.puu-fll li {
    min-height: 24px;
}

.puu-fll li {
    min-height: 24px;
}

.puu-ask div.mail {
    float: left;
    margin-right: 8px;
    height: 26px;
    width: 26px;
    background: url('share_mail.svg');
    background-size: 24px 14px;
    background-repeat: no-repeat;;
    background-position: 50%;
    border: 2px solid #686868;
    border-radius: 9999px;
}

.puu-ask span.mail-holder {
    background: none;
    padding-left: 0px;
}

.no-margin {
    margin: 0px;
}

@media screen and (max-width: 1200px) {
    .puu-wal {
        margin-left: calc(((100vw - 768px) / -2));
        margin-right: calc(((100vw - 768px) / -2));
        max-width: none;
    }
}

@media screen and (width: 768px) {
    .puu-wal {
        margin-left: calc((100vw - 740px) / -2);
        margin-right: calc((100vw - 740px) / -2);
        max-width: none;
    }
}

@media screen and (max-width: 767px) {
    .puu-wal {
        margin-left: calc((100vw - 320px) / -2);
        margin-right: calc((100vw - 320px) / -2);
        max-width: none;
    }
}

@media screen and (width: 320px) {
    .puu-wal {
        margin-left: calc((100vw - 290px) / -2);
        margin-right: calc((100vw - 290px) / -2);
        max-width: none;
    }
}

@media screen and (min-width: 768px) {
    footer .puu-hit ~ li {
        padding-top: 25px;
    }

    footer .puu-bus .puu-soc {
        clear: both;
    }
}
